Subject: [Last-Call] Opsdir last call review of draft-kucherawy-rfc8478bis-03

From: Carlos Pignataro via Datatracker <[email-masked]>
Date: Tue, 07 Jan 2020 06:57:45 -0800

Reviewer: Carlos Pignataro
Review result: Ready

I have reviewed this document as part of the Operational directorate's
ongoing effort to review all IETF documents being processed by the IESG.  These
comments were written with the intent of improving the operational aspects of
the IETF drafts. Comments that are not addressed in last call may be included
in AD reviews during the IESG review.  Document editors and WG chairs should
treat these comments just like any other last call comments.

Summary: Focusing primarily on the diffs from RFC 8478 and secondarily on the
full document.

Nits:

Only one question: Should the Acknowledgements be augmented instead of
replaced? Like "Acks for RFC 8478 are ... Further for this revision are ..."

Thanks,

Carlos.